label.from.part
Prev | Automatic labelling | Next

## label.from.part

label.from.part — Renumber components in each part?

## Synopsis

    <xsl:param name="label.from.part" select="0"></xsl:param>

## Description

If `label.from.part` is non-zero, then numbering of components — `preface`, `chapter`, `appendix`, and `reference` (when `reference` occurs at the component level) — is re-started within each `part`.

If `label.from.part` is zero (the default), numbering of components is not re-started within each `part`; instead, components are numbered sequentially throughout each `book`, regardless of whether or not they occur within `part` instances.

Prev | Up | Next
section.label.includes.component.label | Home | component.label.includes.part.label